diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf
index 6ac91a8..941e77f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Sweden Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-se</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Sweden, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,126 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Västerbottens län [SE-24]
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;VasterbottensLan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Västerbottens län [SE-24]</rdfs:label>
-      <skos:definition>The county of Västerbottens län [SE-24] in the country of Sweden</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Västerbottens län [SE-24]</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-AC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Västerbottens län [SE-24] in the country of Sweden</skos:definition>
-      <rdfs:label>SE-AC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-AC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;VasterbottensLan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;VasterbottensLan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Uppsala län [SE-03]
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;UppsalaLan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Uppsala län [SE-03]</rdfs:label>
-      <skos:definition>The county of Uppsala län [SE-03] in the country of Sweden</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Uppsala län [SE-03]</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-C">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Uppsala län [SE-03] in the country of Sweden</skos:definition>
-      <rdfs:label>SE-C</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-C</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;UppsalaLan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;UppsalaLan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Kalmar län [SE-08]
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;KalmarLan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kalmar län [SE-08]</rdfs:label>
-      <skos:definition>The county of Kalmar län [SE-08] in the country of Sweden</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Kalmar län [SE-08]</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-H">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Kalmar län [SE-08] in the country of Sweden</skos:definition>
-      <rdfs:label>SE-H</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-H</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;KalmarLan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;KalmarLan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Skåne län [SE-12]
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SkaneLan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Skåne län [SE-12]</rdfs:label>
-      <skos:definition>The county of Skåne län [SE-12] in the country of Sweden</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Skåne län [SE-12]</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-M">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Skåne län [SE-12] in the country of Sweden</skos:definition>
-      <rdfs:label>SE-M</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-M</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;SkaneLan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;SkaneLan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -722,4 +602,124 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Västerbottens län [SE-24]
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;VasterbottensLan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Västerbottens län [SE-24]</rdfs:label>
+      <skos:definition>The county of Västerbottens län [SE-24] in the country of Sweden</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Västerbottens län [SE-24]</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-AC">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Västerbottens län [SE-24] in the country of Sweden</skos:definition>
+      <rdfs:label>SE-AC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-AC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;VasterbottensLan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;VasterbottensLan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Uppsala län [SE-03]
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;UppsalaLan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Uppsala län [SE-03]</rdfs:label>
+      <skos:definition>The county of Uppsala län [SE-03] in the country of Sweden</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Uppsala län [SE-03]</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-C">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Uppsala län [SE-03] in the country of Sweden</skos:definition>
+      <rdfs:label>SE-C</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-C</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;UppsalaLan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;UppsalaLan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kalmar län [SE-08]
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;KalmarLan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kalmar län [SE-08]</rdfs:label>
+      <skos:definition>The county of Kalmar län [SE-08] in the country of Sweden</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Kalmar län [SE-08]</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-H">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Kalmar län [SE-08] in the country of Sweden</skos:definition>
+      <rdfs:label>SE-H</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-H</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;KalmarLan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;KalmarLan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Skåne län [SE-12]
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SkaneLan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Skåne län [SE-12]</rdfs:label>
+      <skos:definition>The county of Skåne län [SE-12] in the country of Sweden</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Skåne län [SE-12]</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-se;SE-M">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Skåne län [SE-12] in the country of Sweden</skos:definition>
+      <rdfs:label>SE-M</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SE-M</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-se;SkaneLan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-se;SkaneLan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf
index 6c3f774..3d3529b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Singapore Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Singapore, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,36 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // South West
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sg;SouthWest">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>South West</rdfs:label>
-      <skos:definition>The district of South West in the country of Singapore</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South West</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sg;SG-05">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of South West in the country of Singapore</skos:definition>
-      <rdfs:label>SG-05</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SG-05</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sg;SouthWest"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sg;SouthWest"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -242,4 +212,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // South West
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sg;SouthWest">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>South West</rdfs:label>
+      <skos:definition>The district of South West in the country of Singapore</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sg;SG-05">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of South West in the country of Singapore</skos:definition>
+      <rdfs:label>SG-05</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SG-05</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sg;SouthWest"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sg;SouthWest"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SH.rdf
index 74af3be..fdb764f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SH.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Saint Helena, Ascension and Tristan da Cunha Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-SH.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-sh</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-SH/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-SH/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Saint Helena, Ascension and Tristan da Cunha, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,36 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ascension
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sh;Ascension">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ascension</rdfs:label>
-      <skos:definition>The geographical entity of Ascension in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ascension</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sh;GeographicalEntity"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-sh;SH-AC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the geographical entity of Ascension in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
-      <rdfs:label>SH-AC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SH-AC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sh;Ascension"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sh;Ascension"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -184,6 +154,36 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ascension
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sh;Ascension">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ascension</rdfs:label>
+      <skos:definition>The geographical entity of Ascension in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ascension</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sh;GeographicalEntity"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-sh;SH-AC">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the geographical entity of Ascension in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
+      <rdfs:label>SH-AC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SH-AC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-sh;Ascension"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-sh;Ascension"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -196,8 +196,8 @@
       <rdfs:label>Ascension Island</rdfs:label>
       <skos:definition>The territory of Ascension Island in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1008</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ascension Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île de l'Ascension</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ascension Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
@@ -215,8 +215,8 @@
       <rdfs:label>Gough Island</rdfs:label>
       <skos:definition>The territory of Gough Island in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1070</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gough Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île de Gough</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gough Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
@@ -234,8 +234,8 @@
       <rdfs:label>Inaccessible Island</rdfs:label>
       <skos:definition>The territory of Inaccessible Island in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1086</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Inaccessible Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île Inaccessible</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Inaccessible Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
@@ -253,8 +253,8 @@
       <rdfs:label>Nightingale Island</rdfs:label>
       <skos:definition>The territory of Nightingale Island in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1139</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nightingale Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île Nightingale</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nightingale Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
@@ -291,8 +291,8 @@
       <rdfs:label>Stoltenhoff Island</rdfs:label>
       <skos:definition>The territory of Stoltenhoff Island in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1204</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stoltenhoff Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île Stoltenhoff</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stoltenhoff Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
@@ -310,8 +310,8 @@
       <rdfs:label>Tristan da Cunha Archipelago</rdfs:label>
       <skos:definition>The territory of Tristan da Cunha Archipelago in the country of Saint Helena, Ascension and Tristan da Cunha</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1213</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tristan da Cunha Archipelago</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Archipel Tristan da Cunha</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tristan da Cunha Archipelago</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintHelena"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sh;"/>
